Comment 3 for bug 1448149

Robie Basak (racb) wrote :

We can update squid3 to >= 3.4.0 in Vivid+1, but Vivid will need to stay on what it is since we can't make a backwards-incompatible change to it after release. To fix Vivid, can we revert the change squidguard that bumped syntax to >= 3.4.0? Do we just need to revert the one commit (http://anonscm.debian.org/cgit/collab-maint/squidguard.git/commit/?id=19e5ee293c04c605eb927d45688d2f0583cf9680) or is there something else necessary too?